bcr_test_module:
    module_path: 'e2e/smoke'
    matrix:
        # TODO: e2e/smoke broken with bazel6
        bazel: ['9.x', '8.x', '7.x']
        platform: ['debian10', 'macos']
    tasks:
        run_tests:
            name: 'Run test module'
            bazel: ${{ bazel }}
            platform: ${{ platform }}
            test_targets:
                - '//...'
